<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Killing Red Sonja</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Killing-Red-Sonja-4/digital-comic/852917</Web>
  <Summary>Spinning directly out of the epic RED SONJA title written by MARK RUSSELL!

Sonja’s blood enemy, Prince Cyril, meets his foe in combat. If it takes his entire life, he will find 
By MARK RUSSELL (Red Sonja, Year Of The Villain), BRYCE INGMAN (Edgar Allen Poe’s Snifter Of Terror) and CRAIG ROUSSEAU (The Flash).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB852917]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Superhero, Fantasy, Action/Adventure</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
